#gallerypreviousthumbsetbu a:hover,
#gallerynextthumbsetbutton a.nmh,
#gallerypreviousthumbsetbu a.nmh,
#gallerynextthumbsetbutton a:hover  {
   background-position: -10px 0%;
}

#gallerypreviousbutton a.nmh,
#gallerynextbutton a:hover,
#gallerypreviousbutton a:hover,
#gallerynextbutton a.nmh  {
   background-position: -67px 0%;
}

#productsmenuhovershow,
#linksbutton,
#welcomemenuhovershow,
#companymenuhovershow  {
   z-index: 7;
}

#portuguesebutton,
#englishbutton,
#spanishbutton  {
   z-index: 6;
}

#productsbutton,
#i4413portuguesehovershow  {
   z-index: 10;
}

#servicesbutton,
#i4414spanishhovershow  {
   z-index: 9;
}

#i4415englishhovershow,
#contactbutton  {
   z-index: 8;
}

#gallerytitlecontentunique  {
   margin-top: 0px;
   margin-left: 0px;
   width: 571px;
   z-index: 6;
   top: 561px;
   left: 75px;
   position: absolute;
}

#thumbnailssubtitletext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 251px;
   z-index: 6;
   top: 598px;
   left: 672px;
   position: absolute;
}

#missiondesignbutton a  {
   background-image: url(sg_gallery_media/missiondesignbutton.gif);
}

#i4912gallerymetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 241px;
   z-index: 7;
   top: 842px;
   left: 672px;
   position: absolute;
}

#i4913gallerymetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 291px;
   z-index: 6;
   top: 865px;
   left: 672px;
   position: absolute;
}

#gallerysubtitletext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 558px;
   z-index: 6;
   top: 598px;
   left: 81px;
   position: absolute;
}

#headerbannercontent  {
   z-index: 5;
}

#portuguesebutton a  {
   background-image: url(sg_gallery_media/portuguesebutton.gif);
}

#gallerypicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 258px;
   width: 542px;
   z-index: 6;
   top: 659px;
   left: 92px;
   position: absolute;
}

#gallerythumbsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 194px;
   width: 311px;
   z-index: 6;
   top: 648px;
   left: 671px;
   position: absolute;
}

#servicesbutton a  {
   background-image: url(sg_gallery_media/servicesbutton.gif);
}

#productsbutton a  {
   background-image: url(sg_gallery_media/productsbutton.gif);
}

#englishbutton a  {
   background-image: url(sg_gallery_media/englishbutton.gif);
}

#welcomebutton a  {
   background-image: url(sg_gallery_media/welcomebutton.gif);
}

#contactbutton a  {
   background-image: url(sg_gallery_media/contactbutton.gif);
}

#spanishbutton a  {
   background-image: url(sg_gallery_media/spanishbutton.gif);
}

#companybutton a  {
   background-image: url(sg_gallery_media/companybutton.gif);
}

#i4906bottomurl  {
   background-repeat: no-repeat;
   background-image: url(sg_gallery_media/d4906bottomurl.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 11px;
   width: 939px;
   z-index: 5;
   top: 1013px;
   left: 56px;
   position: absolute;
}

#linksbutton a  {
   background-image: url(sg_gallery_media/linksbutton.gif);
}

#welcomebutton  {
   z-index: 12;
}

#companybutton  {
   z-index: 11;
}

#homebutton a  {
   background-image: url(sg_gallery_media/homebutton.gif);
}

#footer_div  {
   background-image: url(sg_gallery_media/footerbackground.jpg);
}

#homebutton  {
   z-index: 13;
}

#thumnails  {
   margin-top: 0px;
   margin-left: 0px;
   width: 332px;
   z-index: 7;
   top: 567px;
   left: 669px;
   position: absolute;
}

#menuback  {
   background-image: url(sg_gallery_media/menuback.gif);
   z-index: 6;
}

html, body  {
   background-image: url(sg_gallery_media/d4717browserbackground.gif);
}

